
* {
    margin: 0 auto;
    padding: 0;
}
body {
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    font-family: 'Raleway', sans-serif;
}
ul li {
    list-style: none;
}
a {
    text-decoration: none;
}
h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 36px;
    color: #68a022;
    border-bottom: 1px dashed #c4c4c4;
    line-height: 40px;
}
h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    color: #68a022;
    border-bottom: 1px dashed #c4c4c4;
    line-height: 35px;
}
h4 {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    color: #68a022;
}
h5 {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    color: #000;
    font-weight: bold;
}
.heading1 {
    font-family: 'Roboto', sans-serif;
    font-size: 36px;
    color: #68a022;
    border-bottom: 1px dashed #c4c4c4;
    line-height: 40px;
}
.heading2 {
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    color: #68a022;
    border-bottom: 1px dashed #c4c4c4;
    line-height: 35px;
    margin: 20px 0;
    font-weight: 500;
}
.heading6 {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #68a022;
    font-weight: bold;
}
p {
    font-family: 'Raleway', sans-serif;
    /*    font-family: Arial, Helvetica, sans-serif;*/
    font-size: 15px;
    color: #333333;
    line-height: 23px;
    padding: 10px 0;
    letter-spacing: 0.04em;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
}
.read-more {
    background-color: #68a022;
    color: #ffffff;
    font-size: 14px;
    padding: 6px 12px;
    font-family: arial;
    margin-left: -4px;
}
.contact-more .fa {
    background-color: #0e9000;
    color: #fff;
    font-size: 14px;
    padding: 3px 10px;
    line-height: 22px;
}